/** Shopify CDN: Minification failed

Line 102:0 Expected "}" to go with "{"

**/
/* .natural-hero--container {
  width: 100%;
  max-width: 100%;

  display: grid;

  @media screen and (max-width: 768px) {
    grid-template-rows: 1fr 1fr;
    grid-template-columns: unset;
  }
  grid-template-rows: unset;
  grid-template-columns: 1fr 1fr;

  overflow: hidden;
} */

.overlay-italic {
  font-style: italic;
}
.natural-hero--container {
  display: flex;
  flex-wrap: wrap;
}

.halfwidth-image {
  flex: 0 0 50%;
  box-sizing: border-box;
}

.fullwidth-image {
  width: 100%;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .natural_image--desktop {
    display: none;
  }
  .natural_image--mobile {
    display: block;
  }
}
@media screen and (min-width: 769px) {
.natural_image--desktop {
  display: block;
}
.natural_image--mobile {
  display: none;
}
}
.natural-hero_item {
  position: relative;
  display: flex;
}

img.natural_image {
  width: 100%;
  height: 100%;

  object-fit: contain;
  object-position: top !important;
}

.natural-hero__text-wrapper {
  position: absolute;
}


.natural-hero__wrapper--horizontal-center {
  left: 50%;
  transform: translate(-50%, -50%);
}
.natural-hero__wrapper--vertical-center {
  bottom: 50%;
  transform: translate(-50%, 0);
}
.natural-hero__wrapper--horizontal-left {
  left: 0;
}
.natural-hero__wrapper--vertical-bottom {
  @media screen and (max-width: 768px) {
    bottom: 0.5rem;
  }
  @media screen and (min-width: 769px) {
    bottom: 3rem;
  }
}
.natural-hero__wrapper--horizontal-right {
  right: 0;
}
.natural-hero__wrapper--vertical-top {
  @media screen and (max-width: 768px) {
    top: 0.5rem;
  }
  @media screen and (min-width: 769px) {
    top: 3rem;
  }
